Integrate (c)VO and other VOs (?)
==================================

The process to create a cVO that consumes information from one or multiple VOs in identical to the process needed to connect a VO to a device.
